.AdsBanner_container__hCYpP {
    width: 100%;
    margin-top: 8px;
    position: relative;
    cursor: pointer
}

.AdsBanner_container__hCYpP a {
    width: 800px;
    max-height: 90px;
    margin: auto;
    display: block;
}

.AdsBT1_adsButton__vxGmR {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: 6px 5px;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    border-radius: 8px;
    box-shadow:
            0 8px 16px 0 rgba(0, 0, 0, 0.2),
            0 3px 3px 0 rgba(0, 0, 0, 0.19);
    margin-right: 4px;
    min-width: 80px;
}
@media screen and (max-width: 768px) {
    .AdsBT1_adsButton__vxGmR {
        margin-bottom: 4px;
    }
    .AdsBT1_container__mj9mh {
        justify-content: flex-start;
        padding: 12px 6px;
    }
}

.AdsBottom_adsBottom__h3oS6 {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    max-width: 800px;
    width: 100%;
    min-height: 120px
}

@media screen and (max-width: 768px) {
    .AdsBottom_adsBottom__h3oS6 {
        max-width:400px;
        width: 80%;
        min-height: 72.3px
    }
}

.AdsBottom_adsBottom__h3oS6 .AdsBottom_closeAds__oY9DC {
    font-size: 12px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0;
    color: #28bc66;
    background-color: rgba(0,0,0,.7);
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
    cursor: pointer
}

.AdsBottom_adsBottom__h3oS6 a {
    display: block;
    width: 100%
}

.AdsBottom_adsBottom__h3oS6 a img {
    width: 100%;
    height: auto;
    max-height: 80px
}

.txt-center {
    text-align: center;
}

.AdsBannerMbDynamic_container__3PUa5 a img, .AdsBanner_container__hCYpP a img {
    display: block;
    margin: 0 auto;
}
.right-header-pc .fb-icon img {
    width: 103px;
}
.right-header-pc {
    position: absolute;
    right: 0;
    display: inline-flex;
    gap: 15px;
}

@keyframes animationRedYellow {
    0% {
        background-color: #ddfa00
    }

    50% {
        background-color: red
    }

    to {
        background-color: #ddfa00
    }
}